/* CSS pour la nouvelle barre de menus */
/* =================================== */

/* nouvelles merdes */

/* Les éléments de la barre de menu */
.explorer {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  margin-top: 15px;
  width:600px;
  text-align:center;
  border:1px solid black;
  background-color: silver;
  font-size: 10px;
  font-family: Arial;
  color: purple;
  padding:10px;
}

#explorer a{
  color:black;
}

.hop {
  height: 20px;
  border:1px black;
  width: 20px;
  background-color: black;
  font-size:  10px;
  font-family: Arial;
  color: white;
  padding:0;
  margin:0;
}

.cherche {
  height: 20px;
  width: 70px;
  background-color: white;
  font-size:  10px;
  font-family: Arial;
  color:black;
  border-top: 1px solid #BBC3C1;
  border-left: 1px solid #BBC3C1;
  border-bottom: 1px solid #748F8A;
  border-right: 1px solid #748F8A;
}
  
.formrecherche {
  padding: 3px;
  background-color: #9EB0AC;
  border: 1px solid white;
  color: #333333;
}

/* --------------- */

/* Pour annuler les réglages par défaut des navigateurs */
* {
  margin: 0;
  padding: 0;
}

/* Le div qui contient la barre de menu */
div#barre-menu {
  height:28px;
  margin-top:20px;
}

#referer-banner {
  padding: 1em;
  color: white;
  background: red;
  border-bottom: solid black 1px;
  margin-bottom: 1em;
}

#referer-banner a,
#referer-banner a:hover {
  color: white;
}

/* La barre de menus */
/* ----------------- */

/* La barre de menus en général */
ul#menu {
  list-style:none;
  width:100%;
  font:0.5em Arial;
  color:black;
  background-color: white;
  padding: 0px; # avant 2
  padding-left: 0px; # avant 2
  padding-right: 2px;
  margin: 2px;
  margin-right: 0px; # ici avant 0
  margin-left: 0px;
  font-family: helvetica, arial, sans;
  text-decoration: none;
}

ul#menu hr{
 margin-right: 4px;
 margin-left: 4px;
}

/* Les éléments de la barre de menu */
ul#menu li{   
  float: left;
  display: block;
  padding: 0px; /* etait 6 */
  border-left: 0px solid black; 
  border-right: 0px solid black;
  color: black;
  text-decoration: none;
}

ul#menu li,
ul#menu li a {
  font-size:10px;
}

/*largeur des éléments*/
ul#menu li.menu {
  width: 120px;
}

/* menu du haut */
ul#menu a.menuhaut{
  height: 14px;
  padding:2px 6px;
  background: white;
  font-family: arial, sans;
  font-size: 10px;
}

/* menu du haut, noir quand on passe dessus */
ul#menu a.menuhaut:hover{
  background-color:black;
  color:white;
}

/* pour les boites de saisie dans la barre de menus */
ul#menu input {
  background:white;
  border-top: 1px solid #BBC3C1;
  border-left: 1px solid #BBC3C1;
  border-bottom: 1px solid #748F8A;
  border-right: 1px solid #748F8A;
  color:black;
  font:1em Arial;
  padding:0px 0px;
  height: 14px;
  width: 70px;
}


/* Les menus déroulants */
/* -------------------- */

ul#menu li ul{
  /* Pour cacher des menux par défaut */
  display:none;
}

/* Les menus, quand la souris est sur le n om du menu dans la barre
(li:hover>ul) */
ul#menu li:hover>ul{
  /* Pour afficher les menus */
  display:block;
}

/* Le haut des menus déroulants
Sert à ajouter une bordure */
ul#menu li.first{
  padding-left:2px;
  border-top:1px solid black;
}

/* Le bas des menus déroulants
Sert à ajouter une bordure */
/*ul#menu li.last{
  padding-right:2px;
  border-bottom:1px solid black;
}*/

/* Les couleurs alternées : couleur 1 */
ul#menu a.agrandir {
  background:#E8E8E8;
}

/* Les couleurs alternées : couleur 2 */
ul#menu a.agrandir2 {
  background:#F0F0F0;
}

/* pour agrandir les police quand on passe sur un élément du menu */
ul#menu li a:hover{
  background: black;
  font-size:10;
}

ul#menu li a{
  display:block;
  padding:2px 6px;
  border-top: 1px solid #BBC3C1;
  border-left: 1px solid #BBC3C1;
  border-bottom: 1px solid #748F8A;
  border-right: 1px solid #748F8A;  
  color:black;
  text-decoration:none
}

ul#menu li a:hover {
/*     border-top-color:#F0F0F0;
     border-left-color:#F0F0F0;
     border-right-color:#999999;
     border-bottom-color:#999999;
     background-color:black ;*/
  color:white;
}

/* survol logo */
ul#menu li#logo,
ul#menu li#logo a,
ul#menu li#logo a:hover
{
  background: none;
  padding-bottom:0;
  padding-top:4px;
  /*border:0;
  padding:0;*/
}

/* Sous menus (les brochures d'un thème/infokiosque) */
ul#menu li ul li ul {
  /* ça sert à avoir un escalier */
  max-height:400px;
  overflow: auto;
  overflow-x: hidden;
}

/* élément des sous menus */
ul#menu li ul li ul li{

}

/* 1er élément des sous menus */
ul#menu li ul li ul li.first {
  border: 5px solid black; 
  background: black; 
  color: white;
  padding: 0px 0px;
}

/* 2è éléments des sous menus */
ul#menu li ul li ul li.next {
  border: 5px solid black; 
  background: black; 
  color: white;
  padding:2px 6px;
}

/* logo en haut des sous-menux */
ul#menu li ul li ul li.logo {
  border:5px solid black;
  background:black;
  color:white;
  padding:0px 0px;
}




/* liste de brochures dans les sous-menux */
ul#menu li ul li ul li.liste {
  border-right: 3px solid black;
  border-left:3px solid black;
  background-color: white;
}

/* trait en bas des sous-menus */
ul#menu li ul li ul li.last {
  border-right:3px solid black;
  border-left:3px solid black;
  border-bottom:3px solid black;
}

/* pour les calques servant à boucher les trous de navigation */
ul#menu li ul li.bouche-trous {
  z-index:0 ;
  width:400px;
  height:550px;
  background:black;
  filter: alpha(opacity=00);
  -moz-opacity: 0.0;
  opacity: 0.0;
}
          
ul#menu li#logo a {
  /* border-top-color:#F0F0F0;
  border-left-color:#F0F0F0;
  border-right-color:#999999;
  border-bottom-color:#999999;*/
  background: none;
  border: 0px;
}

ul#menu li#logo {
  border: Opx;
  background-color: none;
}

ul#menu ul {
  position:absolute;
  /*# background:green url(imgmenuencascade/m1.gif) repeat-y -160px 0%;*/
  background:white ;
  list-style:none;
  margin:0px;
  padding:0px;
  width:160px;
  /* z-index:100;*/
}

ul#menu ul ul{
  top:0px;
  left:155px;
  /* z-index:100;*/
}

ul#menu ul li{
/*# position:relative;*/
  float:none;
  margin:0px;
  padding:0px;
  _display:inline;
}

ul#menu ul li a{
  display:block;
  margin:0px;
  padding:0px;
  width:160px;
  border:none;
}
ul#menu ul li a span{
  display:block;
  width:144px;
  _width:156px;
  padding:2px 6px;
  margin:0px 2px;
  border:none;
  cursor:hand;
}

ul#menu ul li a.next:hover span{
  background-position: -160px 50%;
}

ul#menu ul li a:hover span{
  background-color:black;
  color:white;
  border:none;
  /*text-decoration:underline;*/
}

/*
a.agrandiritem span{
  background-color:blue;
  color:white;
  font-size:50;
  border:30 solid rose;
  text-decoration:underline;
}*/

a.agrandiritemdroite span{
 /*background:url(http://www.glums.com/icons_spip/img_pack_spip/deplierhaut.gif) no-repeat right center;
 padding-right:40px; # le padding ne marche que dans les html, allez comprendre.*/
}


a.agrandiritemgauche span{
/*  background:url(http://www.glums.com/icons_spip/img_pack_spip/deplierhaut_rtl.gif) no-repeat 6px center;
#  padding-left: 12px;
#  margin-left: 6px;*/
}

a.agrandiritemdroite:hover span{
 /*#  font-size:20;*/
   border:none;
 /*# text-decoration:underline;
 # background:url(http://www.glums.com/icons_spip/img_pack_spip/puce-blanche.gif) no-repeat right center;*/
}

a.agrandiritemgauche:hover span{
 /*#   font-size:20;
 #  border:none;
 # text-decoration:underline;
 # background:url(http://www.glums.com/icons_spip/img_pack_spip/puce-blanche.gif) no-repeat;*/
}



ul#menu ul li.first{
  padding-left:0px;
}

ul#menu ul li.first a{
  padding-top:2px;
/*# background:url(imgmenuencascade/m1.gif) no-repeat -320px 0%;*/
}

ul#menu ul li.last{
  padding-right:0px;
}

ul#menu ul li.last a{
  padding-bottom:2px;
/*# background:url(imgmenuencascade/m1.gif) no-repeat left bottom;*/
}
/*
p{
  margin-left:170px;
}
*/

